#slideshowu3343
{
	position: relative;
}

#u3351
{
	position: absolute;
	background-color: transparent;
}

#u3385
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#buttonu3332
{
	border-color: #787878;
	background-color: #C60525;
	border-radius: 2px;
	position: fixed;
}

#buttonu3332:hover
{
	background-color: #282828;
}

#buttonu3332.ButtonSelected
{
	background-color: #C60525;
}

#u3333-4
{
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3332:hover #u3333-4 p
{
	font-size: 16px;
	font-weight: normal;
}

#buttonu3332.ButtonSelected #u3333-4 p
{
	font-size: 15px;
}

#u3334-3
{
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../images/untitled-1.png") no-repeat left center;
	background-size: contain;
}

#buttonu3332:hover #u3334-3
{
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
}

#buttonu3332.ButtonSelected #u3334-3
{
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
}

#buttonu3332:hover #u3334-3 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3335
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u3296
{
	background-color: #FFFFFF;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
}

#u3297,#u3298
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3299-7
{
	background-color: transparent;
	letter-spacing: 11px;
	color: #AA021E;
	font-size: 56px;
	line-height: 67px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3299
{
	font-size: 85px;
	line-height: 102px;
}

#u3299-2
{
	font-size: 64px;
	line-height: 77px;
}

#u3299-3
{
	line-height: 67px;
}

#u3299-4
{
	color: #282828;
	line-height: 67px;
}

#u3300
{
	-webkit-transform: matrix(0.866,-0.5,0.5,0.866,-15,27);
	-ms-transform: matrix(0.866,-0.5,0.5,0.866,-15,27);
	transform: matrix(0.866,-0.5,0.5,0.866,-15,27);
	position: relative;
	background: transparent url("../images/logo.png") no-repeat center center;
	background-size: contain;
}

#u3315
{
	position: relative;
	background: transparent url("../images/atv_hd_logosu.png") no-repeat center center;
	background-size: contain;
}

#u3322
{
	position: relative;
	background: transparent url("../images/medyalap-sinema2.png") no-repeat center center;
	background-size: contain;
}

#u3329-8
{
	background-color: transparent;
	letter-spacing: -1px;
	color: #AA021E;
	font-size: 27px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3299-5,#u3329-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3329-2
{
	font-size: 28px;
	color: #282828;
	font-weight: 700;
	line-height: 34px;
}

#u3329-4
{
	color: #282828;
	font-weight: 700;
	line-height: 32px;
}

#u3329,#u3329-3,#u3329-5
{
	color: #282828;
	line-height: 32px;
}

